Subject: patches (FAQ?)

From: Andrew Higham <[email-masked]>
Date: Tue, 23 Nov 1993 11:52:09 -0500

Over the last few weeks various patches for sam have been mentioned.
How can I get hold of them?

---------------------------------------------------------------------------
Andrew Higham

Edinburgh Portable Compilers, 17 Alva St., Edinburgh, EH2 4PH, Scotland, UK
[email-masked]        phone: +44 31 225 6262      fax: +44 31 225 6644
---------------------------------------------------------------------------

---

From: Chris Siebenmann <cks>
Date: Wed, 24 Nov 1993 18:24:03 -0500

All the patches to date have either been posted to the mailing list
or had ftp locations mentioned there. The mailing list archives can
be ftp'd from ftp.sys.utoronto.ca in /pub/sam, and I can mail them to
people who prefer that.

	- cks